# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-11-27 15:01+0100\n"
"Last-Translator: Leonard de Ruijter <leonard@playinginthedark.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 1.1.0\n"

#: /avatar/deleted.txt
msgid "Avatar has been deleted"
msgstr "Avatar is verwijderd"

#: /avatar/noavatar.txt
msgid "This user doesn't have an avatar"
msgstr "Deze gebruiker heeft geen avatar"

#: /avatar/selectfile.txt
msgid "Select an audio file:"
msgstr "Selecteer een geluidsbestand:"

#: /avatar/toobigfile.txt
msgid "The file is too big. Max size = %s."
msgstr "Het bestand is te groot. De maximum grootte is %s"

#: /avatar/uploading.txt
msgid "Uploading new avatar"
msgstr "Bezig met uploaden van nieuwe avatar"

#: /avatar/wrongfile.txt
msgid "Wrong file format"
msgstr "Verkeerd bestandsformaat"
